body {
	margin: 0 0 0 0;
	text-align: center;
	background: #000000;
	font-family: tahoma, arial, verdana, sans-serif ;
	font-size: 14px;
}
html {
	overflow: -moz-scrollbars-vertical;
}
.floatleft{ float:left;}
.floatright{ float:right;}
.clearboth{ clear:both;}
.spacer { height: 10px; width: 100%;}
.spacer2 { height: 20px; width: 100%;}
.padding10px{ padding: 10px;}

#container {
	width: 1000px;
	height: 100%;
	margin-left:auto;
	margin-right: auto;
	position: relative;
	display: block;
}
#bgcontainer {
	width: 100%;
	max-width:1500px;
	height: 170px;
	margin-left:auto;
	margin-right: auto;
	margin-top: 0px;
	padding: 0;
	position: relative;
	display: block;
	background: url(../images/general/bg.jpg) right no-repeat;
	overflow: visible;
}
#mainimgcontainer {
	width: 1800px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	display: block;
}
#header{
	width: 1000px;
	height: 170px;
	float: left;
	margin: 0;
	padding: 0;
	
}
.header_top{
	width: 500px;
	height: 90px;
	float: left;
	text-align: left;
	margin: 0;
	padding: 38px 0px 18px 0px;
}
.header_shoponline{
	width: 380px;
	height: 93px;
	float: right;
	text-align: right;
	margin: 0;
	padding: 35px 10px 18px 0px;
}
.header_shoponline ul{
margin:0;
padding:0;
}
.header_shoponline li{
float:left;
display:inline;
list-style-type:none;
width:auto;
padding:0px 0px 0px 20px;
}
.header_shoponline li.facebook{
padding:7px 0px 0px 20px;
}
.header_middle{
	width: 1000px;
	height: 24px;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
}
.header_bottom{
	width: 1000px;
	height: 165px;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
}
#maincontent{
	width: 1000px; 
	height: auto;
	min-height: 300px;
	margin: 0;
	padding: 0;
	display: block;
	overflow: visible;
}
#maincontent2{
	width: 1000px; 
	height: auto;
	min-height: 300px;
	margin: 0;
	padding: 0;
	display: block;
	overflow: visible;
	background: url(../images/general/sub_bg.jpg) left repeat-y;
}
#footer{
	width: 1000px;
	height: auto;
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 9px;
	color: #fff;
}

/* START OF CELLS */

.cell_left{
	width: 280px;
	height: auto;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0px 0px 0px 0px;
}
.cell_right{
	width: 680px;
	height: auto;
	float: left;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 20px 20px;
}
.cell_right a:link, .leftnav_title a:visited {
	color: #990000;
}
.cell_full{
	width: 1000px;
	height: auto;
	float:left;
	text-align: left;
	margin: 20px 0px 0px 0px;
	padding: 0;	
	color: #FFFFFF;
}

/* END OF CELLS */


/* MENUS */

#mainnav{
	width: 1000px;
	height: 24px;
	float: left;
	margin: 0;
	padding: 0;
}
#mainnav ul{
	width: 1002px;
	height: 34px;
	margin: -2px 0px 0px 0px;
	//margin: 0;
	padding: 1px 0px 0px 0px;
	text-align: left;
}
#mainnav li{
	width: 140px;
	height: 34px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font: 15px Tahoma;
	font-weight: bold;
	list-style-type: none;
	display: inline;
	background: url(../images/general/button_bg.jpg) left no-repeat;
}
#mainnav li a, #mainnav li a:link, #mainnav li a:visited{ 
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	height: 34px;
	margin: 0;
	padding: 6px 45px 6px 44px;
	background: url(../images/general/button_bg.jpg) left repeat-x;
}
#mainnav li a:hover{
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	height: 34px;
	margin: 0;
	padding: 6px 45px 6px 44px;
}
#leftnav {
	width: 270px;
	height: auto;
}
.leftnav_title{
	width: 260px;
	height: auto;
	float: left;
	text-align: left;
	background: #4391C8;
	margin: 0px 0px 0px 0px;
	padding: 15px 10px 5px 0px;
	font: 18px Tahoma;
	font-weight: bold;
	color: #FFFFFF;
}
.leftnav_title img{
	padding: 0px 10px 0px 10px;
}
.leftnav_title a {
	display: block;
	padding: 0px 5px 10px 0px;
	background: none;
	text-decoration: none;
}
.leftnav_title a:link, .leftnav_title a:visited {
	font: 18px Tahoma;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.leftnav_title a:hover {
	font: 18px Tahoma;
	font-weight: bold;
	color: #191C1F;
	text-decoration: none;
}
#leftnav ul {
	width: 270px;
	height: auto;
	float: left;
	margin: 0;
	padding: 0px 0px 20px 0px;
	background: #4391C8;
	list-style-type: none;
}
#leftnav li {
	width: 220px;
	height: auto;
	margin: 0;
	padding: 0px 0px 0px 10px;
}
#leftnav li a {
	display: block;
	padding: 5px 5px 5px 0px;
	background: none;
	text-transform: none;
}
#leftnav li a:link, #leftnav li a:visited {
	font-family: Tahoma;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #191C1F;
}
#leftnav li a:hover {
	background: none;
	font-family: Tahoma;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
}
#leftnav ul.sub {
	width: 220px;
	height: auto;
	float: left;
	margin: 0;
	padding: 0px 0px 20px 0px;
	background: #4391C8;
	list-style-type: none;
}
#leftnav li.sub {
	width: 210px;
	margin: 0;
	padding: 0px 0px 0px 10px;
}
#leftnav li.sub a {
	display: block;
	padding: 5px 5px 5px 20px;
	background: url(../images/general/bullet1.gif) left no-repeat;
	text-transform: none;
}
#leftnav li.sub a:link, #leftnav li.sub a:visited {
	font-family: Tahoma;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #003366;
}
#leftnav li.sub a:hover {
	background: url(../images/general/bullet2.gif) left no-repeat;
	font-family: Tahoma;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #191C1F;
}

/* END OF MENUS */

/* LISTS */

.footerlist{
	width: 1000px;
	height: auto;
	margin: 0;
	padding: 0;	
}
.footerlist ul{
	width: 1000px;
	height: auto;
	margin: 0;
	padding: 0;
}
.footerlist li{
	width: 960px;
	height: auto;
	margin: 0;
	padding: 10px;
	float:left;
	text-align:left;
	list-style-type: none;
}
.footerlist li.footerlistbluebg{
	width: 960px;
	height: auto;
	margin: 0;
	padding: 10px;
	float:left;
	text-align:left;
	list-style-type: none;
}

.webgallery ul {
	width: 650px;
	height: auto;
	margin: 0;
	padding: 0;
	list-style-type: none; 
}
.webgallery li{
	width: 160px;
	height: 160px;
	float: left;
	text-align: center;
	background-color: #006699;
	margin: 0px 10px 0px 0px;
	padding: 0;
	display: inline;
}
.webgallery li span{
	width: 160px;
	height: 150px;
	float: left;
	text-align: center;
	margin: 5px 0px 5px 0px;
	padding: 0;
	display: inline;
	overflow: hidden;
}
.webgallerytitle {
	font-size: 10px;
	font-weight: bold; 
	float: left;
	text-align: center;
	display: block;
	color: #fff;
	margin: 0;
	padding: 4px 3px 5px 3px;
	width: 154px;
	//width: 160px;
	height: auto;
}
a.webgallerytitle:link, a.webgallerytitle:visited, a.webgallerytitle:active {
	color: #fff;
	text-decoration: none;
}

.imglist ul{
	margin: 0 auto;
	padding: 0;
	text-align: center;
	list-style-type: none;
}
.imglist li{
	list-style-type: none;
	cursor: pointer;
	float: left;
	width: 100px;
	display: block;
	margin: 3px;
	overflow: hidden;
	border: 1px solid #ccc;
	text-align: center;
}

.list1 {
	width: 650px;
	height: auto;
	margin: 0px 0px 10px 0px;
}
.list1 ul{
	margin: 0;
	padding: 0;
}
.list1 li { 
	width: 650px;
	height: auto;
	float: left;
	clear: both;
	list-style-type: none; 
	text-align: left;
	margin: 0;
	padding: 10px 0px 10px 0px;
	color: #FFFFFF;
	font-weight: bold;
}
.list1 li span{ 
	width: auto;
	height: auto;
	background: #999999;
	margin: 5px 0px 5px 0px;
	padding: 0;
	float: left;
	color: #FFFFFF;
	font-weight: bold;
}
.list1 li div.list1div{ 
	width: 630px;
	height: auto;
	background: #FFFFFF;
	margin: 0;	
	text-align: center;
}
.list1 li.list1bullet { 
	width: 640px;
	height: auto;
	background: url(../images/general/faqsbullet1.jpg) left no-repeat;
	clear: both;
	list-style-type: none; 
	text-align: left;
	margin: 0;
	padding: 10px 0px 10px 30px;
	border-bottom: 1px dashed #006699;
	color: #333333;
	font-weight: bold;
}

.list2 {
	width: 650px;
	height: auto;
	margin: 0px 0px 10px 0px;
	
}
.list2 ul{
	margin: 0;
	padding: 0;
	float: left;
	list-style-type: none;
	display: inline;
}
.list2 li { 
	width: 295px;
	height: 170px;
	float: left;
	text-align: left;
	margin: 0px 5px 10px 5px;
	padding: 10px;
	background: #4391C8;
	border-bottom: 1px dashed #191C1F;
	color: #191C1F;
	font-weight: bold;
	
}

.list3 ul {
	width: 670px;
	height: auto;
	margin: 0;
	padding: 0;
	list-style-type: none; 
}
.list3 li{
	width: 196px;
	height: 40px;
	float: left;
	text-align: center;
	background: #4391C8;
	margin: 0px 5px 10px 5px;
	padding: 5px;
	display: inline;
}
.list3title {
	width: 166px;
	font-size: 13px;
	font-weight: bold; 
	float: left;
	text-align: right;
	background: url(../images/general/catbullet1.jpg) right no-repeat;
	display: block;
	color: #fff;
	margin: 0;
	padding: 6px 30px 6px 0px;
}
.list3title a:link, .list3title a:visited, .list3title a:active {
	font-size: 13px;
	font-weight: bold; 
	color: #FFFFFF;
	text-decoration: none;
}
.list3title a:hover {
	font-size: 13px;
	font-weight: bold; 
	color: #191C1F;
	text-decoration: none;
}

.list4 {
	width: 650px;
	height: auto;
	margin: 0px 0px 10px 0px;
}
.list4 ul{
	margin: 0;
	padding: 0;
}
.list4 li { 
	width: 630px;
	height: auto;
	background: url(../images/general/lo_readmore.gif) left no-repeat;
	float: left;
	clear: both;
	list-style-type: none; 
	text-align: left;
	margin: 0;
	padding: 10px 0px 10px 20px;
	color: #FFFFFF;
	border-bottom: #FFFFFF 1px dashed;
	font-weight: bold;
}
.list6{
	width: 100%;
	height: auto;
	float: left;
	margin: 10px 0px 10px 0px;
	padding: 0;
	color: #000000;
}
.list6 ul{
	margin: 0;
	padding: 0;
}
.list6 li { 
	width: 131px;
	height: 120px;
	border: 1px solid #000000;
	float: left;
	list-style-type: none; 
	text-align: left;
	margin: 0px 25px 40px 0px;
	padding: 5px 10px 5px 5px;
	list-style-image: none;
	display: inline;
}
.list6 li div{ 
	width: 135px;
	height: 120px;
	float: left;
	text-align: left;
	margin: 0px 0px 10px 0px;
	padding: 0;
	overflow: hidden;
}
.list6 li span {
	font-size:11px;
}
.list7{
	width: 700px;
	height: auto;
	margin: 0px 0px 10px 0px;
}
.list7 ul{
	margin: 0;
	padding: 0;
}
.list7 li { 
	width: 500px;
	height: auto;
	border-bottom: #5F6D74 1px dashed;
	float: left;
	clear: both;
	text-align: left;
	margin: 0;
	padding: 10px 0px 10px 0px;
	color: #000000;
	list-style-image: none;
	list-style-type: none; 
}
.list7 li span{ 
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
.list7 li div{ 
	width: 100px;
	height: auto;
	float: right;
	margin: 0;
	padding: 0;
	text-align: right;
}
.catimagenav ul {
	width: 650px;
	height: auto;
	margin: 0;
	padding: 0;
	list-style-type: none; 
}
.catimagenav li{
	width: 196px;
	height: auto;
	float: left;
	text-align: center;
	background: #4391C8;
	margin: 0px 5px 10px 5px;
	padding: 5px;
	display: inline;
}
.catimagenav li span{
	width: 196px;
	height: 200px;
	float: right;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0;
	display: inline;
	overflow: hidden;
}
.catimagenavtitle {
	width: 166px;
	font-size: 13px;
	font-weight: bold; 
	float: left;
	text-align: right;
	background: url(../images/general/catbullet1.jpg) right no-repeat;
	display: block;
	color: #fff;
	margin: 0;
	padding: 6px 30px 6px 0px;
}
.catimagenavtitle a:link, .catimagenavtitle a:visited, .catimagenavtitle a:active {
	font-size: 13px;
	font-weight: bold; 
	color: #FFFFFF;
	text-decoration: none;
}
.catimagenavtitle a:hover {
	font-size: 13px;
	font-weight: bold; 
	color: #191C1F;
	text-decoration: none;
}

/* END OF LISTS */


/* FORMS */

.txtbox {
	border:1px solid #005cb3;
	padding:3px;
}
.contactusform{
	width:100px;
	padding-top:0px;
}
.contactusform label{
	float: left;
	font-weight: bold;
	text-align:left;
	width: 240px;
	color : #000000;
	display:block;
	margin: 5px 0px 5px 0px;
}
.contactusform input{
	border:1px solid #000000;
	padding:7px;
	width: 244px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	margin-bottom: 10px;
}
.contactusform textarea{
	border:1px solid #000000;
	padding:7px;
	width: 244px;
	height: 100px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.contactusform br{
	clear: left;
}
.contactusform.cap{
	width: 200px; 
	height: 37px;
	background: white; 
	border: 1px solid #CCCCCC; 
	text-align:left; 
	margin: 0; 
	padding: 0; 
	float:left;
}
select { 
	border: solid 1px black; 
	font-weight: bold; 
	padding: 10px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	margin-top: 5px;
	width: 200px;
}
option { 
	font-style: normal; 
}

/* END OF FORMS */

input.submit , a.submit , a.submit:link, a.submit:visited{ 
	width: auto;
	padding: 9px 15px;
	background: #990000;
	border: 0;
	font-size: 12px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor: pointer;
	text-decoration: none;
} 
a.submit:hover, input.submit:hover{width: auto;
	padding: 9px 15px;
	background: #333333;
	border: 0;
	font-size: 12px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor: pointer;
	text-decoration: none;
}
input.submit2 , a.submit2 , a.submit2:link, a.submit2:visited{  
	color: #FFFFFF; 
	background: url(../images/general/submit_bg.jpg) left repeat-x ; 
	border: none; 
	text-transform:capitalize;
	font-size: 11px; 
	font-weight:bold; 
	padding: 5px 5px 4px 5px; 
	cursor: pointer; 
	text-decoration: none; 
	width:auto; 
	margin:1px;
	float: right;
} 
a.submit2:hover, input.submit2:hover{ 
	color: #000000; 
	background: url(../images/general/submit_bg.jpg) left repeat-x ; 
	border: none; 
	text-transform:capitalize;
	font-size: 11px; 
	font-weight:bold; 
	padding: 5px 5px 4px 5px; 
	cursor: pointer; 
	text-decoration: none; 
	width:auto;
}
input.submit3 , a.submit3 , a.submit3:link, a.submit3:visited{  
	color: #FFFFFF; 
	background: url(../images/general/submit_bg.jpg) left repeat-x ; 
	border: none; 
	text-transform:capitalize;
	font-size: 11px; 
	font-weight:bold; 
	padding: 5px 5px 4px 5px; 
	cursor: pointer; 
	text-decoration: none; 
	width:auto; 
	margin:1px;
	float: left;
} 
a.submit3:hover, input.submit3:hover{ 
	color: #000000; 
	background: url(../images/general/submit_bg.jpg) left repeat-x ; 
	border: none; 
	text-transform:capitalize;
	font-size: 11px; 
	font-weight:bold; 
	padding: 5px 5px 4px 5px; 
	cursor: pointer; 
	text-decoration: none; 
	width:auto;
}	
h1{
	font: tahoma;
	font-size: 20px;
	text-transform: none;
	color: #CC0000;
	font-weight: bold;
	text-align: left;
	border: none;
}
h1 a:link, h1 a:visited {
	font: tahoma;
	font-size: 15px;
	text-transform: none;
	color: #CCCC33;
	font-weight: bold;
	text-align: left;
	border: none;
}
h1 a:hover {
	font: tahoma;
	font-size: 15px;
	text-transform: none;
	color: #CCCC33;
	font-weight: bold;
	text-align: left;
	border: none;
}

h1.h1sub{
	width: 630px;
	background: #191C1F;
	border-top: #666666 1px solid;
	border-bottom: #000000 1px solid;
	padding: 10px;
	font: tahoma;
	font-size: 20px;
	text-transform: none;
	color: #CCCCCC;
	font-weight: bold;
	text-align: left;
}
h1.h1sub img{
	padding-right: 5px;
}
h1.h1home{
	width: 680px;
	background: #191C1F;
	border-top: #666666 1px solid;
	border-bottom: #000000 1px solid;
	margin: 0px 150px 0px 150px;
	padding: 10px 0px 10px 0px;
	font: tahoma;
	font-size: 20px;
	text-transform: none;
	color: #CCCCCC;
	font-weight: bold;
	text-align: center;
}

h2{
	font: tahoma;
	font-size: 13px;
	text-transform: none;
	color: #FF0000;
	font-weight: bold;
	text-align: left;
	border: none;
}

h3{
	font: tahoma;
	font-size: 14px;
	text-transform: none;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	border: none;
}

.breadcrumbs{
	width: 650px;
	height: 22px;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 8px 0px 0px 0px;
	border-bottom: #FFFFFF solid 2px;
	font-family: Tahoma;
    font-size: 11px;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    color: #FFFFFF;
}
.breadcrumbs a:link, .breadcrumbs a:visited{
	text-decoration: underline;
	font-weight: bold;	
	color: #4391C8;
}
.breadcrumbs a:hover {
	text-decoration: underline;
	font-weight: bold;	
	color: #FFFFFF;	
}

hr{
	height: 2px;
	background-color: #CCCC33;
	color: #CCCCCC;
	width: 100%;
	border: 0;
}

a, a:link, a:visited, a:active {
	color: #FF0000;
	text-decoration: underline;
	text-transform: none;
	font-weight: normal;
}
a:hover {
	color: #000000;
	text-decoration: underline;
	text-transform: none;
	font-weight: normal;
}
.footertext { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}
a.footertext:link, a.footertext:visited, a.footertext:active  {
	text-decoration: underline;
	font-weight: normal;	
	color: #FFFFFF;
}
a.footertext:hover {
	text-decoration: underline;
	font-weight: normal;	
	color: #FF0000;	
}
.sitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	list-style-type: square;
}
a.sitetext:link, a.sitetext:visited, a.sitetext:active  {
	text-decoration: underline;
	text-transform: none;
	font-weight: normal;	
	color: #000000;
}
a.sitetext:hover {
	text-decoration: underline;
	text-transform: none;
	font-weight: normal;
	color: #FF0000;
}

.imagespacer {
	background: #FFFFFF;
	margin: 10px;
	padding: 5px;
}
.imagespacer1 {
	margin: 0px 10px 0px 0px;
}
.imagespacer2 {
	height: 70px;
	float: left;
	margin: 0px 20px 0px 0px;
}
.home_info {
	width: 435px;
	height: 350px;
	float: left;
	padding-left: 20px;
	padding-bottom: 20px;
	color: #FFFFFF;
}
.services {
	float: left;
	width: 268px;
	height: 230px;
}

.special{
	width: 248px;
	height: 350px;
	border-left: 1px dashed #999999;
	border-right: 1px dashed #999999;
	float: left;
	margin: 0;
	padding: 0px 10px 10px 10px;
	font-family: Helvetica;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	color: #FFFFFF;
}
.special img{
	width: auto;
	height: 95px;
	border: 2px solid #FFFFFF;
	float: left;
	margin: 0;
	padding: 0;
}
.special h2 a:link, .special h2 a:visited, .special h2 a:active{
	font-family: Helvetica;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
}
.special h2 a:hover{
	font-family: Helvetica;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #CC0000;
}

a img {
	border: 0;
}
.home_logos {
	float: left;
	width: 1000px;
	height: 80px;
	background: #FFFFFF;
	margin-bottom: -20px;
	margin-top: -15px;
}
.home_logos ul {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.home_logos li {
	display: inline;
	list-style-type: none;
	margin-right: 15px;
}
.homepage_news {
	height: 26px;
	width: 100%;
	border-top: 1px dashed #666666;
	border-bottom: 1px dashed #666666;
	padding: 5px 0px 5px 0px;
}
.homepage_news ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.homepage_news li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.homepage_news a:hover {
	color: #FFFFFF;
}
.latest_news_date {
	float: left;
	width: 200px;
	margin-top: 5px;
	color: #FF0000;
}
.latest_news_text {
	float: left;
	width: 680px;
	margin-top: 5px;
}
.homepage_news a:link, .catimagenavtitle a:visited, .catimagenavtitle a:active {
}

.homepage_news a:hover {
}
.latest {
	background: #990000;
	color: #FFFFFF;
	width: 60px;
	padding: 5px 10px 5px 30px;
	float: left;
	margin: 0px 10px 0px 10px;
}
.middle {
	float: left;
	width: 520px;
	height: autp;
	overflow: visible;
	padding-right: 20px;
}
.cell_right2 {
	float: left;
	width: 120px;
	height: auto;
	overflow: visible;
}
#jQuerymaincontainer {
	width: 100%;
	height: 365px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	display: block;
}
#jQuerycontainer {
	width: 100%;
	height: 365px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	display: block;
	background: url(../images/general/first_image.jpg) center top no-repeat;
}
.slideshow {
	width: 100%;
	height: 365px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	display: block;
	padding: 0;
	text-indent:-9999px;
}
.address2 {
	text-align: left;
	color: #000000;
	background: url(../images/general/address.png) no-repeat left top;
	padding-left: 70px;
	margin: 0px 0px 20px 0px;
}
.address2 span {
	font-weight: bold;
}
.email {
	text-align: left;
	color: #000000;
	background: url(../images/general/email.png) no-repeat left top;
	padding-left: 70px;
	padding-bottom: 15px;
	margin: 0px 0px 20px 0px;
}
.email span {
	font-weight: bold;
}
.telephone {
	text-align: left;
	color: #000000;
	background: url(../images/general/telephone.png) no-repeat left top;
	padding-left: 70px;
}
.telephone span {
	font-weight: bold;
}
.contact_address {
	float: left;
	width: 200px;
	height: 400px;
}
.contact_wrap {
	float: left;
	width: 260px;
	height: 430px;
}
.link a:hover {
	color: #FFFFFF;
}

.socialfloat{
	width: 44px;
    cursor: pointer;
    left: 0;
    position: fixed;
    top: 250px;
    visibility: visible;
    z-index: 9999;
}
.facebook{
width:44px;
padding:0px 0px 0px 20px;
}